CHKSN4(3)

SYNOPSIS
SUBROUTINE CHKSN4 (MBDCND, NBDCND, ALPHA, BETA, COFX, SINGLR)

NAME
chksn4 - Subsidiary to SEPX4

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (CHKSN4-S)

AUTHOR
(UNKNOWN)

DESCRIPTION
This subroutine checks if the PDE SEPX4 must solve is a singular operator.

SEE ALSO
SEPX4

ROUTINES CALLED
(NONE)

COMMON BLOCKS
SPL4

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)